import request from '@/utils/request'

// 查询实验室类型列表
export function labMoldQueryOption(data) {
  return request({
    url: '/laboratory/labMold/queryOption',
    method: 'post',
    data: data
  })
}
// 查询实验室类型列表
export function labMoldList(query) {
  return request({
    url: '/laboratory/labMold/list',
    method: 'get',
    params: query
  })
}
// 新增实验室类型
export function addLabMold(data) {
  return request({
    url: '/laboratory/labMold',
    method: 'post',
    data: data
  })
}
// 修改实验室类型
export function putLabMold(data) {
  return request({
    url: '/laboratory/labMold',
    method: 'put',
    data: data
  })
}
// 删除实验室类型
export function delLabMold(data) {
  return request({
    url: '/laboratory/labMold/'+data,
    method: 'DELETE',
  })
}

